/* -----------------------
Aura Designs styles
------------------------*/

html, body {
    height: 100%;
    width: 100%
}

body
{
	margin: 0;
	padding: 0;
	background-color: #000;
	font: 1em/1.2 "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
    background: url("lc_back.jpg") no-repeat center center fixed; 
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
 	-o-background-size: cover;
 	background-size: cover;
}

h1,h2,h3,h4,h5,h6
{
	margin: 0 0 .5em;
	font-weight: 500;
	line-height: 1.1;
	color: #fff;
}

h1 { font-size: 0.8em; font-weight: 500; letter-spacing: 4px;} 
h2 { font-size: 1.75em; }

p
{
	margin: 0 0 1.5em;
	line-height: 1.5;
	color: #fff;
	font-size: 1em;
}

hr
{
	height: 0;
	margin-top: 1.2em;
	margin-bottom: 1em;
	border: 0;
	border-top: 1px solid #ddd;
	width: 30%;
}


/* -----------------------
Layout styles
------------------------*/

.content
{
	display: table;
	height: 100%;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
}

.container
{
	display: table-cell;
	vertical-align: middle;
	/*padding: 1em 1em 1em 1em;*/
}

.logohold
{
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0.5em;
	clear: both;
}

/* -----------------------
Single styles
------------------------*/

.img-responsive 
{ 
		max-width: 100%;
}

.list-unstyled
{
	padding-left: 0;
	list-style: none;
	color: #fff;
}


/* -----------------------
Wide styles
------------------------*/

@media (min-width: 42em)
{
	.content { padding: 2em 3em; }
	
	.nav li
	{
		display: inline;
		margin: 0 1em 0 0;
	}
	
	.nav a
	{
		display: inline;
		padding: 0;
		border-bottom: 0;
	}
}

@media only screen and (min-width : 481px) and (max-width : 768px) {
    
     .leftcontainer {
     		width: 65% !important;
			padding: 1em 1em !important;
    }

     .rightcontainer {
            width: 80% !important;
			padding: 0em 0em 2em !important;
	}

		h4 { 
			font-size: 1.35em !important;
	}

}



@media only screen and (max-width:480px) {
    
    .container {
          padding: 0px 10px 5px 10px !important;
    }

     .leftcontainer {
     		width: 75% !important;
			padding: 1em 1em !important;
    }

     .rightcontainer {
            width: 70% !important;
			padding: 1em 1em !important;
	}

	h4 { 
			font-size: 1.2em !important;
	}
}